<?php 


function various_theme_jquery() {
	wp_enqueue_script('jquery');
}
add_action('init', 'various_theme_jquery');


if ( ! isset( $content_width ) )
	$content_width = 600;

add_theme_support( 'post-formats', array( 'image', 'video', 'audio', 'gallery' ) );
add_theme_support( 'post-thumbnails');
add_theme_support( 'automatic-feed-links');
add_image_size( 'post-image', 310, 165, true );
add_image_size( 'sngle-post-image', 560, 210, true );


add_action('init', 'various_nav_menus');
function various_nav_menus() {
	if (function_exists('register_nav_menu')) {
		register_nav_menu( 'main-menu', __( 'Main Menu', 'brightpage' ) );
	}
}

function various_default_nav() {
	echo '<ul class="nav navbar-nav">';
	if ('page' != get_option('show_on_front')) {
		echo '<li><a href="'. home_url() . '/">Home</a></li>';
	}
	wp_list_pages('title_li=');
	echo '</ul>';
}


include_once('includes/theme-files.php');
include_once('includes/widgets-i.php');




?>