<?php


function various_theme_widgets() {
    register_sidebar( array(
        'name' => __( 'Right Sidebar', 'theme-slug' ),
        'id' => 'right_sidebar',
        'description' => __( 'Widgets for right sidebar.', 'theme-slug' ),
        'before_widget' => '<div class="single_sidebar">',
        'after_widget' => '</div><hr />',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ) );
	
    register_sidebar( array(
        'name' => __( 'Footer Widgets', 'theme-slug' ),
        'id' => 'footer_widgets',
        'description' => __( 'Widgets for footer.', 'theme-slug' ),
        'before_widget' => '<div class="col-lg-4"><div class="single_footer_wid">',
        'after_widget' => '</div></div>',
        'before_title' => '<h2><span>',
        'after_title' => '</span></h2>',
    ) );
}	
add_action('widgets_init', 'various_theme_widgets');





?>