<?php
/**
 * @package WordPress
 * @subpackage Bdseventyone
 */
?>

<?php if(have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>	

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php if(has_post_thumbnail()): ?>
		<a class="loop-featured-img" href="<?php the_permalink() ?>" title="<?php the_title() ?>">
			<?php the_post_thumbnail() ?>
		</a> 
	<?php endif ?>
	
	<div id="post-title-<?php the_ID(); ?>" class="post-title">
		<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>			
	</div> <!-- end div .post-title -->	
	
	<p class="post_meta"><?php the_time('d F Y') ?>, posted by <?php the_author_posts_link(); ?></p>
	<?php the_excerpt(); ?>
	<hr/>
	<a href="<?php the_permalink(); ?>" class="readmore">Read More...</a>
</div>


<?php endwhile; ?>	
<?php endif; ?>