<?php
/**
Template Name: Fullwidth Template
 * @package WordPress
 * @subpackage Bdseventyone
 */
get_header(); ?>
		
		<!-- Maincontent -->
		<section class="maincontent_area internal_page">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
			
						<div class="internal-page">
							<?php if(have_posts()) : ?><?php while(have_posts())  : the_post(); ?>
								<div class="post" id="post-<?php the_ID(); ?>">
																	
									<div id="post-title" class="clearfix full">
										<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>			
									</div> <!-- end div .post-title -->
									
									<div class="entry">
									
										<?php the_content(); ?> 
										
										<div class="space"></div>

									</div> <!-- end div .entry -->
									
									<?php comments_template( '', true ); ?>								
										
								</div> <!-- end div .post -->

							<?php endwhile; ?>

							<?php else : ?>
								<?php get_template_part('includes/not-found'); ?>
							<?php endif; ?>						
						</div>
						
					</div>
				</div>
			</div>
		</section>
		<!-- End -->
		
<?php get_footer(); ?>